WordPress.org

Ready to get started?Download WordPress

Forums

Tradetracker-Store
[resolved] Version 4.1.16 breaks my site (9 posts)

  1. Anton
    Member
    Posted 1 year ago #

    De plugin genereerde 3 tekens van onverwachte uitvoer tijdens de activatie. Als je merkt dat er “headers already sent” berichten verschijnen of problemen met de RSS-feeds of andere problemen opduiken, probeer deze plugin dan te deactiveren of te verwijderen.

    Warning: Cannot modify header information - headers already sent by (output started at public_html/wp-content/plugins/tradetracker-store/functions.php:1) in /public_html/wp-content/plugins/wp-super-cache/wp-cache-phase2.php on line 89

    http://wordpress.org/extend/plugins/tradetracker-store/

  2. esmi
    Theme Diva & Forum Moderator
    Posted 1 year ago #

    These are English language forums. Please use English.

  3. Anton
    Member
    Posted 1 year ago #

    The Dutch text was the text that was shown on the WP admin page. That is why I pasted it in my message.

    Here is the translation:

    The plugin generated 3 characters of unexpected output during activation. If you find that "headers already sent" messages appear or problems with the RSS feeds or other problems arise, try this plugin then deactivate or delete them.

  4. RPG84
    Member
    Plugin Author

    Posted 1 year ago #

    Hi,

    There will be an update tonight. Somehow functions.php went corrupt after the update to wordpress.

    If you don't want to wait and want the correct file now send me an email (email address is info@wpaffiliatefeed.com ) and i will be able to send you the file.

    Robert

  5. Anton
    Member
    Posted 1 year ago #

    Hi Robert,

    thanks for your quick reply. No worries, I will wait for the update tonight.

    Cheers

  6. Anton
    Member
    Posted 1 year ago #

    Hi Robert,

    Unfortunately in 4.1.17 the datafeeds still do not work for me.
    Error message says that it misses the code <?php wp_head(); ?>, while this is not missing.

    and

    Other error message:

    The first argument should be an array in public_html/wp-content/plugins/tradetracker-store/import/xml.php on line 60

    Fatal error: Function name must be a string in public_html/wp-content/plugins/tradetracker-store/import/xml.php on line 67

    Is this an error on my side or is there still a small bug in the plugin?

    Thanks for your help

  7. RPG84
    Member
    Plugin Author

    Posted 1 year ago #

    Hi,

    Do you have a caching plugin on your website? sometimes that causes that error. But could you email me the full debug information so i can look if there is an other issue?

    The other error message normally only appears when there is no XML feed saved and then someone tries to use the update now button. So did you add the XML feed and save it first before you tried to import them?

    Robert

  8. Anton
    Member
    Posted 1 year ago #

    Hi Robert,

    thanks again for your quick response. My post was a bit premature. As I reinstalled the plugin, I did not have an XML imported yet. This was causing the error.
    All works fine now.
    Thanks and keep up the good work!

    Cheers,

  9. Anton
    Member
    Posted 1 year ago #

    issue resolved

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic

Tags

No tags yet.